destination: in-cluster
repoURL: https://gitlab.com/6shore.net/localdev.git
project: default

# default apps configuration can be changed in argo
apps:
- argocd
- ingress
- loki
- prometheus
- sealed-secrets
